{
	"104000131_0": "\"We've determined the location of another military base. Here are the details for your next mission.\"",
	"104000131_1": "\"The location is a chemical weapons plant.\"",
	"104000131_2": "\"Head upriver and infiltrate the facility. Suppress it while keeping collateral damage to a minimum.\"",
	"104000131_3": "\"Roger!\"",
	"104000131_4": "\"Daddy! Mommy!\"",
	"104000131_5": "\"Let me go, Sonia!\"",
	"104000131_6": "\"No! It's too dangerous!\"",
	"104000131_7": "\"It's all your fault, Sonia!\"",
	"104000131_8": "\"......\"",
	"104000131_9": "\"Thinking about the past?\"",
	"104000131_10": "\"Yeah, just the past. Don't worry about it.\"",
	"104000131_11": "\"I won't pry, but make sure you focus on the here and now. Otherwise—\"",
	"104000131_12": "\"—What?! They found us?!\"",
	"104000131_13": "\"Our mission starts now!\"",
	"104000131_14": "\"I'll spearhead the attack!\"",
	"104000131_15": "\"Balwisyall nescell gungnir tron.\""
}